﻿
#slider.style2 .wrap-safari,
#slider.style3 .wrap-safari,
.thinkupslider-sc.style2 .wrap-safari,
.thinkupslider-sc.style3 .wrap-safari {
	display: table;
	height: 100%;
	max-width: 1140px;
	margin: 0 auto;
	width: 100%;
}






.wrap-safari {
	display: block; 
	height: 100%; 
	max-width: 1140px; 
	margin: 0 auto;
}






.post-header { 
	margin-bottom: 6%; 
}

	.post-header .date-sep:nth-of-type(2) { display: none; }
#footer-info,#footer-info a{color:#e8e8e8}
#footer-info{font-size:15px}
header .container-fluid .navbar-header .navbar-brand-wrap{width:50%;display:block;margin:0 auto}
header .container-fluid .navbar-header .navbar-brand-wrap .navbar-brand-inner{display:table!important;margin:0 auto}
header .container-fluid .navbar-header .navbar-brand-wrap .navbar-brand-inner .navbar-brand{left:0;position:relative}
  #pgc-w5b142e34c0cd3-0-0 , #pgc-w5b142e34c0cd3-0-1 , #pgc-w5b142e34c0cd3-0-2 , #pgc-w5b142e34c0cd3-0-3 { width:25% }
.panel-grid-cell{-ms-box-sizing:border-box;box-sizing:border-box}
.panel-grid-cell .panel-cell-style{height:100%}
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
.panel-grid-cell .panel-last-child{margin-bottom:0}
.panel-grid-cell .widget-title{margin-top:0}
 #pl-363 .panel-grid-cell { padding:0 }
 #pl-363 .panel-grid .panel-grid-cell-empty { display:none }
 #pl-w5b142e34c0cd3 .panel-grid-cell { padding:0 }
 #pl-w5b142e34c0cd3 .panel-grid .panel-grid-cell-empty { display:none }
.vcex-teaser-text{padding-top:10px}
.vcex-teaser-text p:last-child{margin:0}
.bb{border-bottom-style:solid;border-bottom-width:1px}
.bb-0{border-bottom-width:0}
.bb-ns{border-bottom-style:solid;border-bottom-width:1px}
.bb-0-ns{border-bottom-width:0}
.bb-m{border-bottom-style:solid;border-bottom-width:1px}
.bb-0-m{border-bottom-width:0}
.bb-l{border-bottom-style:solid;border-bottom-width:1px}
.bb-0-l{border-bottom-width:0}
.sub-menu,.sub-menu .menu-item,.sub-menu .menu-item a{min-width:230px}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.inspicon{height:65px!important;margin:auto}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}
.vc_column-inner::after{clear:both}
.logo-inbanner .vc_column-inner{background-size:contain;text-align:center;background-repeat:no-repeat}
.background-contain .vc_column-inner{background-size:contain}
.wrap-menu{position:relative;float:left;width:100%;background:#0d157f;height:53px;z-index:3}


.pub {
background-color : #FFFFCC; 
}
.e189-10.x-text,.e189-12.x-text,.e189-20.x-text {margin:0em;padding:0em;font-family:inherit;font-style:normal;font-weight:400;line-height:1.4;letter-spacing:0em;text-transform:none;color:rgb(51,51,51);background-color:transparent;}
.e189-10.x-text,.e189-12.x-text {font-size:.7em;}


.max-w-sm {
  max-width: 30rem;
}
.col-1,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-10,.col-11,.col-12,.col,.col-auto,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm,.col-sm-auto,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-md,.col-md-auto,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg,.col-lg-auto,.col-xl-1,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{-webkit-box-flex:0;-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 10px;
  padding-right: 10px;
}

  .col-sm-3 {
    width: 25%;
  }

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-lg-12 {
    width: 100%;
  }
.wrapper{min-height:100%;height:auto!important;height:100%;margin:0 auto -125px}

.head_panel .slider_wrapper .caption {
  position: absolute;
  left: 25%;
  top: 50%;
  -o-transform: translate(0, -50%);
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  width: 50%;
}

.head_panel .slider_wrapper .caption.caption-full {
  width: 80%;
  left: 10%;
}

.head_panel .slider_wrapper .caption.caption_left {
  left: 0px;
  right: inherit;
}

.head_panel .slider_wrapper .caption.caption_right {
  right: 0;
  left: inherit;
}


.leading-none {
  line-height: 1;
}
.clr{color:#000}
.mc-private-offer__offer{color:#fff;font-size:25px;margin-top:5px}
.et-fixed-header #top-menu a,.et-fixed-header #et_search_icon:before,.et-fixed-header #et_top_search .et-search-form input,.et-fixed-header .et_search_form_container input,.et-fixed-header .et_close_search_field:after,.et-fixed-header #et-top-navigation .et-cart-info{color:#000000!important}


.breadcrumb .home:before {
	content: '\f015';
	display: inline-block;
	font-family: "FontAwesome";
	font-size: 16px;
	font-style: normal;
	line-height: 1.313;
	margin-right: 4px;
	vertical-align: top;
}
.menu-item-2in1.icons{position:relative}
.menu-item-2in1.icons:after{-webkit-transform:translateX(-50%);background-color:#5a7a90;content:"";display:block;height:100%;left:50%;position:absolute;top:0;transform:translateX(-50%);width:1px}
.menu-item-2in1.icons a{font-family:Museo Sans;font-size:19px;font-weight:300;margin:0;position:relative;width:50%}
.menu-item-2in1 .icon-container{fill:#b3b3b3;margin-right:6px;vertical-align:sub}
.menu-item-2in1 .icon-container.user svg{height:17px;width:16px}
.menu-item-2in1 .icon-container.cart svg{height:18px;width:18px}
.menu-item-2in1 .icon-container.cart{margin-left:41px}
.menu-item-2in1 .icon-container svg{fill:#fff}
.menu-item-2in1 a{color:#999;font-family:Museo Sans;font-size:15px;font-weight:300;margin-left:15px;text-transform:capitalize}
.menu-item-2in1 a:hover{color:#e2231a}

.chakor-blog-posts-list li.featured:first-child + li.td-block-row:before{
	
}

.chakor-blog-posts-list li.td-block-row + li.td-block-row:before{
	border-top:1px solid #ddd;
	width:93%;
	left:25px; 

	top:0px;
	position:absolute;
	content:'';
}

.tab td{
border: 1px solid #fff;
text-align:center;
}
.search-panel-mobile{border-bottom:.0625rem solid #0F0F0F;padding-left:1.5rem;padding-right:1.5rem;padding-bottom:1.5rem;margin-bottom:1.875rem;pointer-events:all}
.search-panel-mobile::before,.search-panel-mobile::after{display:table;content:' '}
.search-panel-mobile::after{clear:both}
.search-panel-mobile .search-form input[type="text"]{float:left;width:calc(100% - 30px);margin-bottom:0}
.search-panel-mobile .search-form .btn.small{padding-left:0;padding-right:0;float:left;width:calc(50% - 50px);min-width:auto}
.search-panel-mobile .search-form a.icon-search{width:1.375rem;height:1.375rem;position:relative;top:.125rem;left:-.125rem;float:right;color:#0F0F0F}
.search-panel-mobile .search-form a.icon-search span{text-indent:-10000em;display:inline-block}
.search-panel-mobile .search-form a.icon-search:before{font-family:adventure;content:"";font-size:1.375rem;width:1.375rem;height:1.375rem;vertical-align:bottom}


.widget-columns-table {
	width: 100%;
	table-layout: fixed;
}


.grialbastrui
{
background-color:#7397B7;
}

	.btn-menu {
		float: right;
		font-size: 28px;
		font-family: "FontAwesome";
		color: #fff;
		text-align:center;
		width: 28px;
		height: 28px;
		cursor: pointer;
		-webkit-transition: all 0.3s ease-out;
		   -moz-transition: all 0.3s ease-out;
		    -ms-transition: all 0.3s ease-out;
		     -o-transition: all 0.3s ease-out;
		        transition: all 0.3s ease-out;
	}

	.btn-menu:before{
		content: "\f0c9";
	}

.single-tribe_events #tribe-events-content .fusion-events-featured-image .updated {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}


.tbl_sprt_bottom {
    border: 0 solid #d7d7d7;
    border-bottom-width: 1px;
    height: 25px;
}

	.footer-logo{
		width:40%;
	}

.photo{height:160px; overflow:hidden; float:left; margin-top:10px;}

.photo img{ width:885px; height:160px;}

#ft-contact a{
	float: right;
	display: block;
	padding: 10px 13px;
	text-align: center;
	color: #52402c;
	background-color: #fff;
}


div#yop-poll-container-success-6_yp5d222ffdaf2f9 {
  font-size:.8em;
  font-style:italic;
  color:green;
  text-align:center;
}
.et_search_outer{overflow:hidden;position:absolute;top:0;width:100%}
.et_vertical_nav .et_search_outer{overflow:visible;position:relative}
.et_header_style_centered .et_search_outer,.et_header_style_split .et_search_outer{display:none}
